
Installer - Feature #37261

Add gitlab CI config

03/14/2024 10:53 AM - dosas please_edit_me

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/918

  

Description

For downstream projects using gitlab

Associated revisions

Revision a500834d - 04/09/2024 08:52 AM - dosas please_edit_me

Fixes #37261 - Add gitlab ci configuration

History

#1 - 03/14/2024 02:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/918 added

#2 - 04/09/2024 08:52 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 04/09/2024 09:00 AM - dosas please_edit_me

- Status changed from Ready For Testing to Closed

Applied in changeset installer|a500834d5a154303ed671396c2e4a2d530178bad.
